# InternalHandlersVerifyTwoFactorRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **string** | TOTP code to verify | [default to undefined]
**secret** | **string** | Secret from setup step | [default to undefined]

## Example

```typescript
import { InternalHandlersVerifyTwoFactorRequest } from './api';

const instance: InternalHandlersVerifyTwoFactorRequest = {
    code,
    secret,
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
